Threat Encyclopedia

USN-5434-1: Firefox vulnerabilities

description-logoDescription

Firefox could be made to execute JavaScript in a privileged context if itopened a malicious website.

affected-products-logoAffected Applications

firefox

CVE References

CVE-2022-1802 CVE-2022-1529

Telemetry logoTelemetry